#profile-form ul {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    color: #000000;
    list-style-type: disc; /* 또는 circle, square 등 */
    padding-left: 20px !important;
}

#profile-form ul li {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    list-style-type: inherit; /* ul의 스타일을 상속받음 */
    line-height: 170%;
}
#profile-form {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    max-width: 800px;
    margin: 40px;
    color: #000000;
}

#profile-form div{
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
}

#profile-form .title-header0 {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 30px;
}

#profile-form .title-header {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    border-bottom: 1px solid #CCCCCC;
    padding-bottom: 20px;
    margin-bottom: 20px;
    margin-top: 20px;
    font-size: 20px;
}

#profile-form .header {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    font-size: 7px;
    text-align: right;
}

#profile-form .footer {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    font-size: 7px;
    text-align: center;
}

#profile-form .present-header {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    color: #000000;
    font-size: 14px;
    margin-top: 20px;
}

#profile-form .present-title {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #000000;
    margin-top: 6px;
    margin-bottom: 20px;
}

#profile-form .present-info {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    color: #000000;
    line-height: 160%;
    font-size: 14px;
}

#profile-form .present-link {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    color: red !important;
    cursor: pointer;
    margin-top: 6px;
    margin-bottom: 30px;
    font-weight: 500;
    border-bottom: 1px dotted #CCCCCC;
    padding-bottom: 30px;
}

#profile-form a {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    color: #000000;
}


#profile-form .present-keys {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    color: #000000;
    text-align: left; /* 왼쪽 정렬 */
    padding-left: 0 !important; /* 기본 패딩 제거 */
    list-style-type: none; /* 기본 목록 스타일 제거 */
    margin-top: 0;
    margin-bottom: 10px;
    display: none;
}

#profile-form .present-keys div {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    display: inline-block; /* 수평 방향으로 나열 */
    margin-right: 6px; /* 항목 간 간격 설정 */
    border: 1px solid #DFDFDF;
    border-radius: 0;
    background-color: #F7F7F7;
    padding: 2px 6px 2px 6px;
    font-size: 12px;
}

#profile-form .project-info {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    color: #000000;
    line-height: 160%;
    font-size: 14px;
    border-bottom: 1px dotted #CCCCCC;
    padding-bottom: 30px;
    margin-bottom: 30px;
}

#profile-form .skills {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
}

#profile-form .skills .skill-title {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    margin-top: 14px;
    margin-bottom: 14px;
    font-size: 18px;
}

#profile-form .skills .skill-content {
    font-family: AppleSDGothicNeo-Regular,'Malgun Gothic','맑은 고딕',dotum,'돋움',sans-serif;
    font-size: 14px;
    padding-bottom: 4px;
    border-bottom: 1px dotted #CCCCCC;
}

#profile-form .opensource .repository-url {
    color: #777777;
    font-style: italic;
}

#profile-form .bios span {
    color: #777777;
}

#profile-form .bios a {
    color: #777777;
    font-style: italic;
}

#profile-form .books-url {
    color: #777777;
    font-style: italic;
}

#profile-form .url {
    color: #777777;
    font-style: italic;
}

/* 언어 전환 버튼 스타일 */
.language-switcher {
    display: flex;
    justify-content: flex-start;
    margin: 30px;
}

.language-switcher button {
    background-color: #f1f3f4;
    color: #3c4043;
    padding: 8px 16px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 14px;
    margin-right: 10px;
    cursor: pointer;
    border-radius: 20px;
    border: 1px solid #DDDDDD;
}

.language-switcher button:hover, .language-switcher button.active {
    background-color: #EEEEEE;
    color: #343846;
}

/* PDF 다운로드 버튼 스타일 */
.pdf-download-btn {
    background-color: #444444 !important;
    color: white !important;
    border: none;
    padding: 10px 20px;
    font-size: 14px;
    border-radius: 4px;
    cursor: pointer;
    transition: background-color 0.3s;
}

.pdf-download-btn:hover {
    background-color: #000000 !important;
}

/* PDF 다운로드 버튼 스타일 */
.pdf-download-btn2 {
    background-color: #444444 !important;
    color: white !important;
    border: none;
    padding: 6px 12px;
    font-size: 12px;
    border-radius: 15px;
    cursor: pointer;
    margin-bottom: 2px;
    margin-left: 10px;
    transition: background-color 0.3s;
}

.pdf-download-btn2:hover {
    background-color: #000000 !important;
}